BODY {
	cursor: default; margin: 10 10 10 10; scrollbar-face-color: #73766B; scrollbar-3dlight-color: #000000; scrollbar-arrow-color: #000000; scrollbar-highlight-color: #A6A9A0; scrollbar-track-color: #575757; scrollbar-shadow-color: #64675C; scrollbar-darkshadow-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background: #8b8f83;
}
A {
	cursor: default; font-weight: bold; font-size: 10px; text-decoration: none;
}
A:link {
	color: #000000;  
}
A:visited {
	color: #CFD1CB;
}
A:active {
	color: #CFD1CB;
}
A:hover {
	color: #FF9900;
}
A.num {
	font-size: 12px; text-decoration: underline;
}
A.under_11 {
	font-size: 11px;
}
A.list {
	font-weight: normal; font-size: 12px;
}
A.u-hover {
	font-weight: normal; font-size: 10pt;
}
A.u-hover:hover {
	text-decoration: underline;
}
A.u-hover-2 {
	font-weight: normal; font-size: 9pt;
}
A.u-hover-2:hover {
	text-decoration: underline;
}
A.gotolink {
	text-decoration: underline; font-size: 12px;
}
A.gotolink2 {
	font-weight: normal; text-decoration: underline; font-size: 12px;
}
A.sublink {
	font-weight: normal;
}
A.sublink:hover {
	text-decoration: underline;
}
A.small-link {
	font-weight: normal; font-size: 8pt;
}
A.small-link:hover {
	text-decoration: underline;
}
reserved {
}
A.article {
	font-weight: normal; text-decoration: underline; font-style: italic; font-size: 11pt;
}
A.map {
	font-size: 11pt;
}
A.map2 {
	font-size: 10pt;
}
A.link-16px {
	font-weight: normal; font-size: 16px;
}
H1 {
	text-align: center; font-size: 14pt; font-weight: bold; margin-top: 0px; margin-bottom: 6px; color: #5C5F55;
}
H2 {
	text-align: center; font-size: 12pt; font-weight: bold; margin-top: 0px; margin-bottom: 3px;
}
H2.third-title {
	margin-top: 10px; 
}
H3 {
	text-align: center; font-size: 14pt; font-weight: bold; margin-top: 3px; margin-bottom: 3px;
}
H4 {
	text-align: center; font-size: 12pt; font-weight: bold; margin-top: 3px; margin-bottom: 3px;
}
H5 {
	text-align: center; font-size: 12pt; font-weight: bold; margin-top: 0px; margin-bottom: 0px; color: #CFD1CB;
}
H6 {
	text-align: center; font-size: 11pt; font-weight: bold; margin-top: 15px; margin-bottom: 15px;
}
.num_list {
	color: #000000; font-weight: bold; font-size: 12px;
}
P.title-smooth {
	text-align: center; font-size: 12px; font-weight: bold; margin-top: 5px; margin-bottom: 5px;
	color: #CFD1CB; 
}
P.name-of-line {
	font-size: 12px; margin: 0px 0px 0px 5px; color: #65695E;
}
.text-history {
	margin-left: 10px; margin-right: 10px; text-align: justify; font-size: 10pt;
}
.text-news {
	font-size: 9pt; margin-top: 0px; margin-bottom: 5px;
}
.text-latestnews {
	font-size: 9pt; font-weight: bold; margin-top: 5px; margin-bottom: 10px;
}
.text-simple {
	font-size: 9pt; margin-top: 0px; margin-bottom: 0px; 
}
P.text-small {
	font-size: 8pt; margin-top: 0px; margin-bottom: 0px; 
}
P.text-4px {
	font-size: 4px; margin-top: 0px; margin-bottom: 0px; 
}
.text-date {
	font-size: 9pt; color: #FF8040; font-weight: bold; background-color: #65695E; padding: 0px 3px 0px 3px;
}
.text-date-tb {
	font-size: 11px; color: #FF8040; font-weight: bold; background-color: #65695E; padding: 0px 3px 0px 3px; MARGIN: 0px 3px 0px 3px;
}
.text-simple4 {
	font-size: 15px; margin-bottom: 0px;
}
.text-simple6 {
	font-size: 9pt; margin-top: 5px; margin-bottom: 0px;
}
.text-simple7 {
	font-size: 9pt; margin-top: 5px; margin-bottom: 5px;
}
.text-main {
	font-size: 10pt; text-align: justify;
}
.text-article {
	font-size: 10pt; text-align: justify; text-indent: 36.0pt; margin-top: 0px; margin-bottom: 0px;
}
.text-article2 {
	font-size: 10pt; text-align: left; text-indent: 36.0pt; margin-top: 0px; margin-bottom: 0px;
}
.text-article3 {
	font-size: 10pt; text-align: left; margin-top: 35px; margin-bottom: 10px; margin-left: 500px; 
}
.text-article4 {
	font-size: 10pt; text-align: left; margin-top: 20px; margin-bottom: 0px; margin-left: 250px; 
}
.text-article5 {
	font-size: 10pt; text-align: left; margin-top: 20px; margin-bottom: 0px; margin-left: 280px; 
}
.text-article-margin {
	font-size: 10pt; text-align: justify; text-indent: 36.0pt; margin-top: 0px; margin-bottom: 5px;
}
.text-article-question {
	font-size: 10pt; text-align: justify; text-indent: 36.0pt; margin-top: 16px; margin-bottom: 16px;
}
.text-article-left {
	font-size: 10pt; margin-top: 0px; margin-bottom: 0px;
}
P.text-article-left2 {
	font-size: 10pt; margin-top: 0px; margin-bottom: 10px;
}
.text-subsection-title {
	font-size: 11pt; margin-top: 0px; margin-bottom: 18px; text-align: left; font-weight: bold; text-decoration: underline; color: #5C5F55;
}
P.text-photo-legend {
	font-size: 11px; text-align: center; margin: 5px 0px 10px 0px;
}
P.text-photo-legend2 {
	font-size: 10pt; text-align: center; margin: 5px 0px 20px 0px;
}
P.text-12pix {
	font-size: 12px; margin-top: 0px; margin-bottom: 0px;
}
.text-article9 {
	font-size: 11pt; margin-top: 15px; margin-bottom: 15px;
}
.text-article10 {
	font-size: 10pt; text-align: justify; margin: 0px 20px 0px 30px;
}
.text-article11 {
	text-align: left; font-size: 11px; text-indent: 36.0pt; margin-top: 0px; margin-bottom: 0px;
}
.text-article12 {
	 text-align: center; font-size: 11pt; margin-top: 17px; margin-bottom: 17px;
}
.text-article13 {
	font-size: 10pt; text-align: left; margin: 0px 20px 16px 30px;
}
.text-article14 {
	font-size: 10pt; text-align: left; margin: 20px 0px 0px 280px;
}
.text-authors {
	text-align: right; font-size: 10pt; font-weight: bold; margin-top: 3px; margin-bottom: 3px;
}
.text-authors-left {
	text-align: left; font-size: 10pt; font-weight: bold; margin-top: 3px; margin-bottom: 3px;
}
.text-comment {
	font-size: 11px; margin-top: 3px; margin-bottom: 3px;
}
.text-toolbar {
	font-size: 11px; font-weight: normal; margin-top: 0px; margin-bottom: 0px;
}
TD.tb-btns {
	text-align: right; padding: 5px 0px 5px 0px;
}
TD.tb-section {
	text-align: left; padding: 2px 0px 0px 8px;
}
.image-center-9pt {
	text-align: center; font-size: 9pt; margin-top: 0px; margin-bottom: 3px;
}
.image-center {
	text-align: center; font-size: 11px; margin-top: 0px; margin-bottom: 0px; 
}
.image-center2 {
	text-align: center; margin-top: 10px; margin-bottom: 3px;
}
.image-bio {
	text-align: center; font-size: 11px; margin-top: 0px; margin-bottom: 0px; margin-left: 20px; margin-right: 25px;
}
td.bottom-menu {
	border-top: #65695E 1px solid; border-bottom: #65695E 1px solid; height: 31px;  
}
.T-05 {
	border-top: #65695E 1px solid; 
}
TD.UP-MARGIN {
	border-top: #65695E 1px solid; height: 10; FONT-SIZE: 1px;
}
TD.BOTTOM-MARGIN {
	height: 10;
}
TD.UP-MARGIN-2 {
	border-top: #65695E 1px solid; height: 12; FONT-SIZE: 1px;
}
TD.BOTTOM-MARGIN-2 {
	height: 12;
}
TD.UP-MARGIN-3 {
	border-top: #65695E 1px solid; height: 20; FONT-SIZE: 1px;
}
TD.BOTTOM-MARGIN-3 {
	height: 20;
}
TD.MIDDLE-MARGIN {
	height: 8;
}
TD.MIDDLE-MARGIN-2 {
	height: 4;
}
TD.MIDDLE-MARGIN-3 {
	height: 17;
}
.T-06 {
	height: 30px; width: 28px; vertical-align: bottom; text-align: center;	
}
.T-07 {
	height: 30px; vertical-align: bottom; text-align: right; border-bottom: #000000 2px solid;	
}
.T-08 {
	border-bottom: #000000 2px solid;
}
.obj-text {
	width: 28%; vertical-align: top; border-top: 1px solid #65695E; 	
}
.obj-gallery {
	text-align: center; border-top: 1px solid #65695E; border-left: 1px solid #65695E; font-size: 1px;	
}
TABLE.L-archive {
	border-left: 1px solid #65695E; border-top: 1px solid #65695E;
}
TD.T-archive {
	border-right: 1px solid #65695E; border-bottom: 1px solid #65695E;  	
}
P.text-archive {
	text-align: center; font-size: 12px; font-weight: bold; margin: 4px 4px 4px 4px;
}
.text-archive2 {
	font-size: 12px; font-weight: bold; margin: 4px 4px 4px 4px;
}
.text-archive3 {
	font-size: 12px; margin: 4px 4px 4px 4px;
}
.text-archive4 {
	text-align: center; font-size: 12px; margin: 4px 4px 4px 4px;
}
.bro-text {
	text-align: right; border-top: 1px solid #65695E;
}
.bro-text2 {
	text-align: center; border-top: 1px solid #65695E;
}
td.T-image {
	vertical-align: top; text-align: center;
}
td.T-thumb {
	vertical-align: top; text-align: center; font-size: 1px;
}
.L-gallery {
	border-left: #8b8f83 8px solid; border-right: #8b8f83 4px solid;
}
IMG.photo {
	border: #000000 1px solid; 
}
IMG.link-thumb {
	border: #000000 1px solid; margin: 2px;
}
IMG.sitelink-scrshot {
	width: 150; height: 90; border: #000000 1px solid; margin: 2px 6px 2px 0px; 
}
IMG.gallink-photo {
	width: 115; height: 75; border: #000000 1px solid; margin: 4px 6px 4px 10px;
}
IMG.gallink-photo-left {
	width: 115; height: 75; border: #000000 1px solid; margin: 4px 10px 4px 6px;
}
IMG.photo-center {
	border: #000000 1px solid; MARGIN: 7px 0px 7px 0px;
}
IMG.photo-right {
	border: #000000 1px solid; MARGIN: 10px 5px 10px 15px;
}
IMG.photo-left {
	border: #000000 1px solid; MARGIN: 10px 15px 10px 5px;
}
IMG.photo-title {
	border: #000000 1px solid; MARGIN: 10px 10px 10px 10px;
}
IMG.photo-right2 {
	border: #000000 1px solid; MARGIN: 0px 0px 0px 10px;
}
IMG.photo-right3 {
	border: #000000 1px solid; MARGIN: 0px 5px 10px 15px;
}
IMG.photo-right4 {
	border: #000000 1px solid; MARGIN: 0px 0px 5px 10px;
}
IMG.orange-square1 {
	width: 6; height: 6; border: 0; MARGIN: 0px 6px 2px 0px;
}
CITE {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; 
	BORDER-TOP: #000 1px solid; BORDER-BOTTOM: #000 2px solid; 
	DISPLAY: block; FLOAT: right; MARGIN: 0px 0px 15px 15px; WIDTH: 30%; 
	text-align: left; text-indent: 0; 	 	
	COLOR: #CFD1CB; background-color: #65695E; 
	FONT-SIZE: 18px; FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: none; 
}
CITE.CITE-TOP15 {
	MARGIN: 15px 0px 15px 15px;
}
UL#navlist {
	padding: 0; margin: 1px 0px 1px 0px; list-style-type: none; float: left; width: 100%; color: #CFD1CB; 
	background-color: #5C5F55;
}
UL#navlist li { 
	display: inline; 
}
UL#navlist li a {
	float: left; color: #CFD1CB; background-color: #5C5F55; padding: 2px 9px;
	text-decoration: none; text-align: left; border-right: 1px solid #8b8f83;
	font-size: 10pt; font-weight: normal;
}
UL#navlist li a:hover {
	background-color: #65695E; color: #FF9900;
}
UL#navlist2 {
	padding: 0; margin: 0px 0px 1px 0px; list-style-type: none; float: left; width: 100%; color: #CFD1CB; 
	background-color: #5C5F55;
}
UL#navlist2 li { 
	display: inline; 
}
UL#navlist2 li a {
	float: left; color: #CFD1CB; background-color: #5C5F55; padding: 2px 9px;
	text-decoration: none; text-align: left; border-right: 1px solid #8b8f83;
	font-size: 10pt; font-weight: normal;
}
UL#navlist2 li a:hover {
	background-color: #65695E; color: #FF9900;
}
UL#navlist-right {
	padding: 0; margin: 1px 0px 1px 0px; list-style-type: none; float: right; width: 100%; color: #CFD1CB; 
	background-color: #5C5F55;
}
UL#navlist-right li { 
	display: inline; 
}
UL#navlist-right li a {
	float: right; color: #CFD1CB; background-color: #5C5F55; padding: 2px 9px;
	text-decoration: none; text-align: center; border-left: 1px solid #8b8f83;
	font-size: 10pt; font-weight: normal;
}
UL#navlist-right li a:hover {
	background-color: #65695E; color: #FF9900;
}
UL#navlist-switch {
	padding: 0; margin: 1px 0px 1px 0px; list-style-type: none; float: left; color: #CFD1CB; 
	background-color: #5C5F55;
}
UL#navlist-switch li { 
	display: inline; 
}
UL#navlist-switch li a {
	float: left; color: #CFD1CB; background-color: #5C5F55; padding: 2px 9px;
	text-decoration: none; text-align: left; border-right: 1px solid #8b8f83;
	font-size: 10pt; font-weight: normal;
}
UL#navlist-switch li a:hover {
	background-color: #65695E; color: #FF9900;
}
UL#navlist-switch li#pressed a {
	float: left; color: #FF9900; background-color: #65695E; padding: 2px 9px;
	text-decoration: none; text-align: left; border-right: 1px solid #8b8f83;
	font-size: 10pt; font-weight: normal;
}
UL#navlist-switch li#pressed a:hover {
	background-color: #65695E; color: #FF9900;
}
TABLE.right-block {
	FLOAT: right; MARGIN: 0px 0px 0px 0px; WIDTH: 1%;
}
SPAN.dropcap {
	float: left; width: .7em; font-size: 4em; line-height: 83%; margin: 2px 0px 0px 10px;
}
img.topline-pic {
	border: 0; MARGIN: 0px 10px 0px 12px;
}
img.topline-pic-short {
	border: 0; MARGIN: 0px 0px 0px 12px;
}
img.topline-pic-short2 {
	border: 0; MARGIN: 0px 5px 0px 12px;
}
img.li-pic-reglist {
	width: 6px; height: 6px; margin: 0px 0px 3px 0px;
}
img.li-pic-cmnlist {
	width: 6px; height: 6px; margin: 0px 7px 0px 14px;
}
img.back-link-right {
	border: 0; width: 9px; height: 9px; margin: 0px 1px 0px 4px;
}
img.back-link-left {
	border: 0; width: 9px; height: 9px; margin: 0px 4px 0px 1px;
}
TD.MIDDLE-TITLE {
	BACKGROUND-COLOR: #65695E; BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; text-align: center;
}
TD.MIDDLE-TITLE P {
	font-size: 12px; margin-top: 0px; margin-bottom: 0px; color: #CFD1CB; font-style: italic; font-weight: bold;
}